<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Table 1</title>
</head>
<body>
    <table border="3">
        <tr>
            <th>Person</th>
            <th>Age</th>
        </tr>
        <tr>
            <th>Chris</th>
            <td>38</td>
        </tr>
        <tr>
            <th>Dennis</th>
            <td>29</td>
        </tr>
        <tr>
            <th>Sarah</th>
            <td>42</td>
        </tr>
        <tr>
            <th>Karen</th>
            <td>37</td>
        </tr>

    </table>
</body>
</html>